---
name: Brett Egloff
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/sales/channel-sales-manager/#director-channel-sales">Director,
  Channel Sales</a>
reports_to: rmbernstein
picture: begloff.jpg
pronouns:
pronunciation:
twitter: brett_egloff
linkedin: brett-egloff492a9
gitlab: begloff
departments:
- Alliances and Channel
- Channels
specialty:
- Emerging Strategic Partners
expertise:
story: I join Gitlab having been in Technology Sales and Alliances for over 20 years
  working for companies like Sysdig, Docker, Red Hat, ATT, Century Link and a few
  others. I’ve been a part of the Container/Cloud Native/Kubernetes/Docker ecosystem
  for the last 7 years as part of the Global Alliances teams at Red Hat, Docker and
  most recently Sysdig before joining  Gitlab.  Each time building successful and
  award winning Partnerships supporting large scale, programmatic GTM plans for companies
  including IBM, Red Hat, HPE, Rancher/Suse along with Federal Systems Integrators
  and Global Systems Integrators.
job_title: Staff Ecosystem Sales Manager
division: Sales
public: true

